[PimActive]
Lotus Notes=1
Lotus Organizer=1
Microsoft Outlook=1
Microsoft Outlook Express=1
Windows Contacts=1

[SyncSet]
DataClash=0
SyncModel=0
SyncType=
Source2=

[ComSet]
SelectPhone=Other(Misc)
ComType=Cable
ComPort=COM1
ComBaud=115200

[UiComSet]
SelectPhone=Other(Misc)
ComType=Cable
ComPort=COM1
ComBaud=115200

[SmsSet]
AutoAddSplitNO=1
SendSmsByUim=0
AutoPopAsyncMsg=0
AutoDelAsyncMsg=0
SmsCenter=

[ImageSet]
AutoConvertImage=-1

